{% extends "base.html" %}
{% load static %}
{% block content %}

<link rel="stylesheet" href="{% static 'css/login.css' %}">
<h4>Your password has been changed</h4><br>
You may now login with your new password<br>



{% endblock %}
